Leaderboard


Popular Content

Showing content with the highest reputation on 05/07/17 in all areas

  1. JaariAtmc

    Cant start older Versions of Attack of the B-Team

    Ah yes, you got 3 options here. 1.) You drop Java Legacy fixer in the mods directory. 2.) You downgrade your java to Java 7 (not recommended). 3.) You upgrade the used forge version to 1345, which has option 1.) built in. Just make sure that the serverstart.bat file (or whatever its called) points to the right forge file then.
    1 Points